/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.usp-block .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.4rem;
}
.usp-block .text-content {
  max-width: 41.6rem;
}
.usp-block .heading {
  margin: 0 0 2.4rem;
}
.usp-block .usp-items {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.usp-block .usp-item {
  display: grid;
  grid-template-columns: 19.6rem auto;
  gap: 1.6rem;
  align-items: center;
}
.usp-block .usp-item .usp-item-heading {
  margin: 0 0 1.6rem;
}

@media (max-width: 1200px) {
  .usp-block .usp-items {
    gap: 4.8rem;
  }
  .usp-block .usp-item {
    display: flex;
    flex-direction: column;
    gap: 2.6rem;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .usp-block .usp-item img {
    max-width: 14rem;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .usp-block .container {
    grid-template-columns: 1fr;
    gap: 2.4em;
  }
  .usp-block .text-content {
    max-width: 100%;
  }
  .usp-block .usp-items {
    gap: 1.6rem;
  }
  .usp-block .usp-item {
    display: grid;
    grid-template-columns: 19.6rem auto;
    gap: 1.6rem;
    align-items: center;
    text-align: left;
  }
  .usp-block .usp-item .usp-item-heading {
    margin: 0 0 1.6rem;
  }
}
@media (max-width: 550px) {
  .usp-block .usp-items {
    gap: 4.8rem;
  }
  .usp-block .usp-item {
    display: flex;
    flex-direction: column;
    gap: 2.6rem;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .usp-block .usp-item img {
    max-width: 14rem;
    margin: 0 auto;
  }
}